ACPI_BUS_UNREGISTER_(9)

NAME
acpi_bus_unregister_driver - unregisters a driver with the ACPI bus

SYNOPSIS

void acpi_bus_unregister_driver(struct acpi_driver * driver);

ARGUMENTS

driver
    driver to unregister

DESCRIPTION

Unregisters a driver with the ACPI bus. Searches the namespace for all devices that match the driver's criteria and unbinds.

COPYRIGHT